Bug 64810 - new kernel from up2date breaks ppp
Summary: new kernel from up2date breaks ppp
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-13 03:03 UTC by dsyates
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 03:15:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dsyates 2002-05-13 03:03:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
After upgrading the stock 7.3 kernel to 2.4.18-4 ppp no longer works. It worked
just fine before with the 2.4.18-3 kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install redhat linux 7.2 (complete install, i.e. everything)
2. configure ppp, connect to internet successfully, download all errata using
up2date, specifically the new kernel (2.4.18-4)
3.reboot with new kernel, connect to internet, and observe that you cannot ping
any sites on the internet
	

Actual Results:  cannot ping any sites on the internet

Expected Results:  should have been able to connect with ppp and ping anywhere
on the net as I could do with the previous kernel

Additional info:

If I reboot to old kernel 2.4.18-3 everyhting is fine.

Comment 1 dsyates 2002-05-13 10:31:52 UTC
step one above should "install redhat linux 7.3 ... not 7.2

Comment 2 Michael K. Johnson 2002-05-16 19:48:38 UTC
There were no changes involving ppp, at least not directly involving ppp,
in the change from 2.4.18-3 to 2.4.18-4.  Can you revert to -3 long enough
to confirm that the bug goes away when you revert?

Comment 3 Dave Jones 2003-12-17 03:15:37 UTC
no feedback in >18 months, closing.



Note You need to log in before you can comment on or make changes to this bug.